@charset "utf-8";

body {
	padding: 0;
	margin: 0;
}
	
#forecast-wrapper {
	font-family: Arial, sans-serif;
	font-size:12px;
	font-weight: bold;
	color: white;
	width:140px;
	padding-left: 2px;
}

#forecast-wrapper a {
    color: white;
    text-decoration: none;    
}

.previous_forecast {
	color: white;
	background: url(../images/city-trigger-prev.png) no-repeat center;
	display: block;
    float: left;
	text-indent: -9999px;
	width:10px;
}

.next_forecast {
    color: white;
    background: url(../images/city-trigger-next.png) no-repeat center;
    display: block;
    float: right;
    text-indent: -9999px;
    width:10px;
}


.forecast-wrapper {
	padding-top: 5px;
}

a.forecast-label {
    display: block;
    float: left;
	padding:0 5px;
	width: 105px;
	text-align: center;
}

.forecast-label-wrap{
    height: 20px;
	padding-top: 5px;
}

.forecast-detail {
	font-size: 14px;
    padding: 20px 0px;  
	margin-bottom:2px;
	width:138px;
	height: 58px;
}


div.forecast-detail p.forecast-date {
	margin: 0 0 0 5px;
}

div.forecast-detail img.temp-logo{
	display:block;
	float:left;
	margin: 0 2px 0 4px;
}

div.forecast-detail span.temp-text {
	display:block;
    float:left;
	font-size: 34px;
	margin-top: 2px;
	width: 52px;
	margin-left: 2px;
}

div.forecast-detail div.wind-info {
	font-size: 10px;
	float: right;
	width: 25px;
}

div.forecast-detail div.wind-info p {
	margin: 0;
}

.forecast-footer {
	height: 18px;
}

a.widget_link {
	display: block;
	float: left;
	font-size: 9px;
    font-weight:normal;
    margin-top: 1px;
	padding: 1px 3px;
}

a.dk_link {
    display: block;
    float: right;
	background: url(../images/dk-logo.png) no-repeat center;
	padding: 1px;
	margin-right: 1px;
	width: 90px;
	height: 15px;
}



body, #forecast-wrapper, .widget_container{font-family: 'Roboto',Arial,sans-serif; font-weight:200;}
.leaflet-bar{box-shadow:none;border:0;border-radius:0 !important;}
.leaflet-control-zoom a{background-color:#e8eef3;color:#ff9906;border-radius:0 !important;
height:35px;width:35px;line-height: 35px;font-size:20px;border-color:white;}
.leaflet-control-zoom a:hover{color:#ff9906;}

.footer{padding:5px 0;}
.weather-img{vertical-align: middle;float:none;margin-right:30px;}
.footer .widget_button, .widget_link, .logo > .widget{background-color:transparent !important;}
.frame:after, .forecast-label-wrap:after{visibility: hidden;display: block;content: "";clear: both;height: 0;zoom:1;}
div.forecast-detail p.forecast-date{margin:0 0 5px;text-align: center;font-weight:normal;}
.forecast-detail{padding:5px 0 15px;clear:both}
#forecast-wrapper{font-weight: normal;}
.forecast-footer{padding:3px;}
#forecast-wrapper .widget_link{border-radius:0;background-color:transparent; }
.temp-text{margin-left:5px;font-weight: 200;line-height: 100%}
.forecast-label-wrap{height:auto;padding:10px 5px 0;font-size:14px;}
.forecast-detail{width:auto;margin:10px 8px 10px 5px;}
a.forecast-label{width:auto; float:none;}
div.forecast-detail div.wind-info{width:27px;float:left;margin-top:0px;}
